/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "ZEG-ZV-Sv8"; */
"ZEG-ZV-Sv8.title" = "In Datei speichern";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "WIP-65-SeK"; */
"WIP-65-SeK.title" = "Aus Datei laden";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "cVt-Pd-Ibl"; */
"cVt-Pd-Ibl.title" = "Vom TRX lesen";

/* Class = "NSButtonCell"; title = "Write selected to radio"; ObjectID = "NR6-Ue-71w"; */
"NR6-Ue-71w.title" = "Ausgewählte zum TRX schicken";

/* Class = "NSButtonCell"; title = "Write changed to radio"; ObjectID = "O1E-yr-OUS"; */
"O1E-yr-OUS.title" = "Geänderte zum TRX schicken";

/* Class = "NSWindow"; title = "IC-705 Memory"; ObjectID = "aJm-Tw-QeC"; */
"aJm-Tw-QeC.title" = "IC-705 Speicher";

"quB-v8-kMt.title" = "Lade csv";
